
<?php
        $url = Request::url();
        $table_type_id = substr($url, -1);
?>

<div class='box'>
    <div class="box-header">
        <h3 class="box-title">案件搜索</h3>
    </div>
    <div class="box-body">
        <div class="row">
            <form action="{{ url('/table_search/'.$table_type_id) }}">
                <div class="col-sm-3">
                    <input name="name" class="form-control" placeholder="按姓名搜索">
                </div>
                <div class="col-sm-3">
                    <select class="form-control" name="project_name">
                        <option value="">按项目搜索</option>
                        @foreach($project as $pro)
                            <option value="{{ $pro->project_name }}">{{ $pro->project_name }}</option>
                        @endforeach
                    </select>
                </div>
                <div class="col-sm-3">
                    <input id="startTime" type="text" name="start_time"  readonly class="form-control form_datetime" placeholder="开始日期，不输入则显示全部">
                </div>
                <div class="col-sm-3" style="margin-bottom: 1%">
                    <input id="endTime" type="text" name="end_time" readonly class="form-control form_datetime" placeholder="结束日期，不输入则显示全部">
                </div>
                <div style="text-align: center">
                    <button id="sub" type="submit" class="btn btn-primary">搜索</button>
                </div>

                <script type="text/javascript">
                    $('#sub').click(function(){
                        $('#startTime').val( $('#startTime').val().replace(/-/g,''));
                        $('#endTime').val( $('#endTime').val().replace(/-/g,''));
                    })
                    $(".form_datetime").datetimepicker({
                        language: 'zh',
                        format: 'yyyy-mm-dd',
                        minView:'month'
                    }).on('changeDate',function(){
                        $(".datetimepicker").hide();
                    });
                </script>
            </form>
        </div>
    </div>
</div>